.linktxt{
	margin:0 0 10px 20px;
}
@media screen and (max-width:480px){
	.linktxt{
		margin:0 0 10px 10px;
	}
}

.linktxt2{
	color:blue;
	margin:0 0 0px 20px;
	font-size:1.4rem;
	line-height:1.5;
	text-decoration:none;
}
@media screen and (max-width:480px){
	.linktxt2{
		margin:0 0 0px 10px;
	}
}

.attention li{
				font-size: 1.4rem;
				line-height: 1.4;
				padding-left: 1em;
				text-indent: -1em;
				margin: 0 0 5px 10px;
	list-style: none;
}

.attention li{
				font-size: 1.4rem;
				line-height: 1.4;
				padding-left: 1em;
				text-indent: -1em;
				margin: 0 0 5px 10px;
	list-style: none;
}
.attention li::before{
  content: '・';
}
